<?xml version="1.0" encoding="UTF-8"?>
<!--
Linkbase:  Taxonomía para Grupo 1 - Cierre de 2025:  2025-12-31 - Versión: 3
 Creada por la Superintendencia de Servicios Públicos Domiciliarios. 
 Archivos generados el: 2026/04/29 - 17:54
 Basada en: XBRL Versión 2.1. 





 Desarrollada por: 
                             Juan Carlos Rodríguez Rivera -  https://www.linkedin.com/in/juan-carlos-rodriguez-xbrl/ - jcoolcat@gmail.com - +57 3016662961
-->
<!-- Generated with Reporting Standard S.L. XBRL Taxonomy builder version 20.26.1.1483 - http://www.reportingstandard.com -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2005/xbrldt http://www.xbrl.org/2005/xbrldt-2005.xsd">
  <link:roleRef xlink:type="simple" roleURI="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_ias-1_2025-12-31_role-ind-610000" xlink:href="../co-sspd_ias-1_2025-12-31_role-ind-610000.xsd#co-sspd_ias-1_2025-12-31_role-ind-610000"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#hypercube-dimension"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#dimension-domain"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/int/dim/arcrole/domain-member" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#domain-member"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/int/dim/arcrole/all" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#all"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/int/dim/arcrole/dimension-default" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#dimension-default"/>
  <link:definitionLink xlink:type="extended" xlink:role="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_ias-1_2025-12-31_role-ind-610000">
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_StatementOfChangesInEquityTable" xlink:label="lbl127048"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ComponentsOfEquityAxis" xlink:label="lbl127049"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xlink:from="lbl127048" xlink:to="lbl127049"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EquityMember" xlink:label="lbl127050"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" order="10" xlink:to="lbl127050" xlink:from="lbl127049"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IssuedCapitalMember" xlink:label="lbl127051"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="20.0" xlink:to="lbl127051" xlink:from="lbl127050"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_TreasurySharesMember" xlink:label="lbl127052"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="30.0" xlink:to="lbl127052" xlink:from="lbl127050"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_SharePremiumMember" xlink:label="lbl127053"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="40.0" xlink:to="lbl127053" xlink:from="lbl127050"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RetainedEarningsMember" xlink:label="lbl127054"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="50.0" xlink:to="lbl127054" xlink:from="lbl127050"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherReservesMember" xlink:label="lbl127055"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="60.0" xlink:to="lbl127055" xlink:from="lbl127050"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ReservaLegalECP_SSPDMiembro" xlink:label="lbl127056"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="70.0" xlink:to="lbl127056" xlink:from="lbl127055"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ReserveForCatastropheMember" xlink:label="lbl127057"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="80.0" xlink:to="lbl127057" xlink:from="lbl127055"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ReserveForEqualisationMember" xlink:label="lbl127058"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="90.0" xlink:to="lbl127058" xlink:from="lbl127055"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ReserveOfDiscretionaryParticipationFeaturesMember" xlink:label="lbl127059"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="100.0" xlink:to="lbl127059" xlink:from="lbl127055"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ReserveOfSharebasedPaymentsMember" xlink:label="lbl127060"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="110.0" xlink:to="lbl127060" xlink:from="lbl127055"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_OtrasReservasECP_SSPDMiembro" xlink:label="lbl127061"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="120.0" xlink:to="lbl127061" xlink:from="lbl127055"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_OtrasPartidasPatrimonialesECPMiembro" xlink:label="lbl127062"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="130.0" xlink:to="lbl127062" xlink:from="lbl127050"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ReserveOfGainsAndLossesFromInvestmentsInEquityInstrumentsMember" xlink:label="lbl127063"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="140.0" xlink:to="lbl127063" xlink:from="lbl127062"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AmountRecognisedInOtherComprehensiveIncomeAndAccumulatedInEquityRelatingToNoncurrentAssetsOrDisposalGroupsHeldForSaleMember" xlink:label="lbl127064"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="150.0" xlink:to="lbl127064" xlink:from="lbl127062"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RevaluationSurplusMember" xlink:label="lbl127065"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="160.0" xlink:to="lbl127065" xlink:from="lbl127062"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ReserveOfRemeasurementsOfDefinedBenefitPlansMember" xlink:label="lbl127066"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="170.0" xlink:to="lbl127066" xlink:from="lbl127062"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ReserveOfChangeInFairValueOfFinancialLiabilityAttributableToChangeInCreditRiskOfLiabilityMember" xlink:label="lbl127067"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="180.0" xlink:to="lbl127067" xlink:from="lbl127062"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ReserveOfGainsAndLossesOnHedgingInstrumentsThatHedgeInvestmentsInEquityInstrumentsMember" xlink:label="lbl127068"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="190.0" xlink:to="lbl127068" xlink:from="lbl127062"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ReserveOfExchangeDifferencesOnTranslationMember" xlink:label="lbl127069"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="200.0" xlink:to="lbl127069" xlink:from="lbl127062"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ParticipacionDeOtroResultadoIntegralDeAsociadasYNegociosConjuntosContabilizadosUtilizandoElMetodoDeLaParticipacionECP_SSPDMiembro" xlink:label="lbl127070"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="210.0" xlink:to="lbl127070" xlink:from="lbl127062"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ReserveOfGainsAndLossesOnRemeasuringAvailableforsaleFinancialAssetsMember" xlink:label="lbl127071"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="220.0" xlink:to="lbl127071" xlink:from="lbl127062"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ReserveOfCashFlowHedgesMember" xlink:label="lbl127072"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="230.0" xlink:to="lbl127072" xlink:from="lbl127062"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ReservaDeCoberturasDeInversionesNetasEnNegociosEnElExtranjeroECP_SSPDMiembro" xlink:label="lbl127073"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="240.0" xlink:to="lbl127073" xlink:from="lbl127062"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ReserveOfChangeInValueOfTimeValueOfOptionsMember" xlink:label="lbl127074"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="250.0" xlink:to="lbl127074" xlink:from="lbl127062"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ReserveOfChangeInValueOfForwardElementsOfForwardContractsMember" xlink:label="lbl127075"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="260.0" xlink:to="lbl127075" xlink:from="lbl127062"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ReserveOfChangeInValueOfForeignCurrencyBasisSpreadsMember" xlink:label="lbl127076"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="270.0" xlink:to="lbl127076" xlink:from="lbl127062"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ReserveOfFinanceIncomeExpensesFromReinsuranceContractsHeldExcludedFromProfitOrLossMember" xlink:label="lbl127077"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="280.0" xlink:to="lbl127077" xlink:from="lbl127062"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ReserveOfInsuranceFinanceIncomeExpensesFromInsuranceContractsIssuedExcludedFromProfitOrLossThatWillNotBeReclassifiedToProfitOrLossMember" xlink:label="lbl127078"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="290.0" xlink:to="lbl127078" xlink:from="lbl127062"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ReserveOfGainsAndLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeMember" xlink:label="lbl127079"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="300.0" xlink:to="lbl127079" xlink:from="lbl127062"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_OtrasParticipacionesEnElPatrimonioNoORIMiembro" xlink:label="lbl127080"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="310.0" xlink:to="lbl127080" xlink:from="lbl127050"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_StatementOfChangesInEquityLineItems" xlink:label="lbl127081"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Equity" xlink:label="lbl127082"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="20.0" xlink:from="lbl127081" xlink:to="lbl127082"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IncrementoDisminucionPorCambiosEnPoliticasContables" xlink:label="lbl127083"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="30.0" xlink:to="lbl127083" xlink:from="lbl127081"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IncrementoDisminucionPorCambiosCorreccionesDeErrores" xlink:label="lbl127084"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="40.0" xlink:to="lbl127084" xlink:from="lbl127081"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_PatrimonioIncluyendoReexpresionSiLaHuboECP" xlink:label="lbl127085"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="50.0" xlink:to="lbl127085" xlink:from="lbl127081"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ChangesInEquityAbstract" xlink:label="lbl127086"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="60.0" xlink:to="lbl127086" xlink:from="lbl127081"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ComprehensiveIncomeAbstract" xlink:label="lbl127087"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="70.0" xlink:to="lbl127087" xlink:from="lbl127086"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLoss" xlink:label="lbl127088"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="80.0" xlink:to="lbl127088" xlink:from="lbl127087"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherComprehensiveIncome" xlink:label="lbl127089"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="90.0" xlink:to="lbl127089" xlink:from="lbl127087"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ComprehensiveIncome" xlink:label="lbl127090"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="100.0" xlink:to="lbl127090" xlink:from="lbl127087"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IssueOfEquity" xlink:label="lbl127091"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="110.0" xlink:to="lbl127091" xlink:from="lbl127086"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DividendsPaid" xlink:label="lbl127092"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="120.0" xlink:to="lbl127092" xlink:from="lbl127086"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseThroughOtherContributionsByOwners" xlink:label="lbl127093"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="130.0" xlink:to="lbl127093" xlink:from="lbl127086"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseThroughOtherDistributionsToOwners" xlink:label="lbl127094"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="140.0" xlink:to="lbl127094" xlink:from="lbl127086"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:label="lbl127095"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="150.0" xlink:to="lbl127095" xlink:from="lbl127086"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseThroughTreasuryShareTransactions" xlink:label="lbl127096"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="160.0" xlink:to="lbl127096" xlink:from="lbl127086"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseThroughChangesInOwnershipInterestsInSubsidiariesThatDoNotResultInLossOfControl" xlink:label="lbl127097"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="170.0" xlink:to="lbl127097" xlink:from="lbl127086"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseThroughSharebasedPaymentTransactions" xlink:label="lbl127098"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="180.0" xlink:to="lbl127098" xlink:from="lbl127086"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ImporteEliminadoDeReservasDeCoberturasDeFlujosDeEfectivoEIncluidoEnElCostoInicialUOtroImporteEnLibrosDeActivosPasivosNoFinancierosOCompromisosEnFirmeParaLosQueSeAplicaLaContabilidadDeCoberturasDelValorRazonable" xlink:label="lbl127099"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="190.0" xlink:to="lbl127099" xlink:from="lbl127086"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ImporteEliminadoDeReservasDeCambiosEnElValorTemporalDelDineroDeOpcionesEIncluidoEnElCostoInicialUOtroImporteEnLibrosDeActivosPasivosNoFinancierosOCompromisosEnFirmeParaLosQueSeAplicaLaContabilidadDeCoberturasDelValorRazonable" xlink:label="lbl127100"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="200.0" xlink:to="lbl127100" xlink:from="lbl127086"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ImporteEliminadoDeReservasDeCambiosEnElValorDeLosElementosATerminoDeContratosATerminoEIncluidoEnElCostoInicialUOtroImporteEnLibrosDeActivosPasivosNoFinancierosOCompromisosEnFirmeParaLosQueSeAplicaLaContabilidadDeCoberturasDelValorRazonable" xlink:label="lbl127101"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="210.0" xlink:to="lbl127101" xlink:from="lbl127086"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ImporteEliminadoDeReservasDeCambiosEnElValorDeLosDiferencialesDeTasaCambioDeMonedaExtranjeraEIncluidoEnElCostoInicialUOtroImporteEnLibrosDeActivosPasivosNoFinancierosOCompromisosEnFirmeParaLosQueSeAplicaLaContabilidadDeCoberturasDelValorRazonable" xlink:label="lbl127102"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="220.0" xlink:to="lbl127102" xlink:from="lbl127086"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ChangesInEquity" xlink:label="lbl127103"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="230.0" xlink:to="lbl127103" xlink:from="lbl127086"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Equity" xlink:label="lbl127104"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="240.0" xlink:from="lbl127081" xlink:to="lbl127104"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/all" xbrldt:closed="true" xbrldt:contextElement="scenario" xlink:from="lbl127081" xlink:to="lbl127048"/>
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EquityMember" xlink:label="lbl127105"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-default" xlink:from="lbl127049" xlink:to="lbl127105"/>
  </link:definitionLink>
</link:linkbase>